#facebox .b {

}
#facebox{width:100%; height:100%; background:url(../images/white-transp.png) repeat left top; position:absolute; z-index:1000; left:0 !important; top: 0!important;}
#facebox .tl {

}

#facebox .tr {

}

#facebox .bl {

}

#facebox .br {

}

#facebox {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999999;
  text-align: left;
}

#facebox .popup {
  position: relative;
  left:50%;
  top:25px;
  margin:0 0 0 -190px;
  width:500px;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 3px 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
  border:5px solid #000;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer1 {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
.contact-form-area .input-box, .contact-form-area .input {margin:5px 0; width:173px !important;}
/*.contact-form-area textarea{width:175px !important;}*/
.content .header1{padding:5px 0; text-align:center; font-size:18px; font-weight:bold;}

.mandatoryFieldTxt{ color:#FF0000;}